Subject: (urth) more of the same, not as much on wolfe as some would like

From: turin <turin at hell.com>
Date: Tue, 30 Nov 2004 18:42:54 +0000

This is kind of clarification and so is more of the same topics.  I apologize for this one being so exhaustive.

    My view of allegory is limited, but there has to be a difference between similarity, metaphor, and allegory, and allegory is when the artifacts in a narrative are more important as symbols then as objects unto themselves.  Is 

    Le Guin translated the Tao, her father was an anthropologist in California and was the caretaker and friend of the neolithic Native Ameircan, Ishi, who caused such a scandal after NAGPRA, when he died when her father was away and they sent his brain to the smithsonian because they used to do weird ethnographic studies on people's brains.
And her brother teaches at Columbia.  And so I wonder what they discussed over dinner.

    I believe reality is out there, it's just not as Dunsany says the fields we know.  When Kurt Goedel killed the calculus with his famous proof, he basically said we don't even know what we can and can't know.  It's a philosophy of mind thing and goes back to Descartes's evil demon which is restated by Dennet's brain in the vat story.  Don't think I'm a moral relativist or a nihilist, and neither was Derrida, just the cowardly "post-moderns", which is I think not anyone important.  

   Northrop Frye writes a lot about the difference between the genres of romance and novel, and of course he talks about the quest in romance being an expression of desire and the psychological, it is synthetic, and the novel is analytical and is about the resolution of social relationships in a world which is concrete and dependable.   Science fiction is a genre which tries to imagine the real unknown beyond our psychological reaction to it.  In a sense, because the wave function of quantum mechanics isn't predictable, it is romantic in a sense. Worldbuilding is part of that.  

   When I say story telling, I mean sit me down and tell a story around the camp fire. If the story is dynamic as Joyce says, didactic or pornographic, fine, but I just don't see Spenser toasting marshmallows and telling Gloriana a bedtime story.  It's a work of political and religious identity for almost but not quite modern England.  I think world building is a very complex form of the kind of lying you find in Beowulf or the Iliad, big lies for big worlds.  
     My view of allegory is limited, but there has to be a difference between similarity, metaphor, and allegory, and allegory is when the artifacts in a narrative are more important as symbols then as objects unto themselves.  Is Saint George neccesary to think about Holiness, no, but Holiness is neccesary for thinking about Saint George, at least for Spenser, and he let's you know just in case you can't figure it out. Allegory limits the way you can read a text.  I don't need to know a thing about Catholicism to think about elves, but it certainly helps.  That for me is the difference. 
     I do think Leaf by Niggle and others, except for perhpas Farmer, are allegories, but they are also short fiction, and falls into the parable, fable category like the faerie tales you mentioned.  I don't think Lord of the Rings or The Hobbit are faerie tales.  The Hobbit is a novel, but it has a level of dishonesty to it that to a certain degree divorces it from the histories of Middle Earth.  First, Tolkien says the Hobbit he cheated on the Hobbit by accidently condescending to children, having forgotten how it was to be a chld and having children not old enough to tell him he was wrong.  He doesn't condescend to anyone in Lord of the Rings.  Second, he thought the Hobbit was not int he same world as the Silmarillion then realized he was wrong.  Also, he had to rewrite Bilbo's acquisition of the ring it to be continuous with Lord of the Rings, and Tolkien presents The Hobbit in its original form as the version of the story Bilbo told the dwarves in The Lord of the Rings.  For these reasons, I really only consider Lord of the Rings to be the only thing Tolkien meant to publish commercially and have it read as representative of the history of Middle Earth. So I don't count the Hobbit, but yes it is a novel.  

   I don't think Tolkien was consciously making a critique of Imperial Britian, but he was explicitly making a critique of the way industrialization displaced agriculture in Europe and the rise of tyrants due to current technology.  This is a metaphor, but radio and film were the voice of Saruman, and now television.  Bush at the height of his popularity had a higher approval rating than Hitler, who as you probably know made one of the first television broadcasts.  If The Lord of the Rings is addressing in historical or political issues, it is about 19th and 20th century England, not the fall of Constantinople.
This reading isn't a very complicated one, but I think Tolkien is primarily a philosophical not a political or social thinker, and if anything is to be made of why the Haradrim are Zulus carry spears and cow hide shields or the Southrons ride elephants, that it.  Then of course there are people like the Druadan, who are either Polynesian or neanderthals and are on the other side, but no one thinks of them.  Yes it was to a degree a failure of Tolkien's imagination, I just don't think it was overt racism.  I mean he wasn't a Nazi sympathizer, and he was friends with people like Richard Dawson who were "civil rights activists", but Dawson said Tolkien wasn't very interested in civil rights.  I don't know what to make of that.  Tolkien is silent about race, but not nonhuman persons.  Yeah it possible to like talking animals and not Africans, but I don't know what Tolkien thought of all of that, except for he writes in a letter that he doesn't like the word Nordic for germanic literature because of what the Nazis did, and that he'd be happy if his ancestry was Jewish when someone accused him of antisemitism. Elves aren't germans, and the dwarves aren't jews.  I don't know how Tolkien felt about South Africa, and he said he didn't remember living there. So I don't really know where Tolkien was on race, but I don't think LOTR is Western Eurocentric.

    Quenya is based on Finnish but also Attic Greek and has some Spanish phonology, and some Indo-european roots that you only find in Sanskrit.  Quenya at first was supposed ot be derived from Valaren but then was made an indepdendant language. Tolkien changed it because the Valar and Maiar having completely accurate telepathy didn't need language, but Tolkien decided since they assumed bodies, they probably had one anyway, that having bodies means being compelled to invent language and also pleasurable.   He decided then that dwarvish was derived from Valaren instead of Thingol.  So that's the history of Quenya in the narrative.  Quenya was banned by Thingol, because the Noldor lied about the kinslaying at Alqualonde, in the first age and was only a written lingua franca in the third age.  And it is the source of Adunaic (Numenorean) and the black speech of Mordor but that's it. Tolkien really doesn't say whether there are multiple elvish languages, but I doubt, given its historical context Quenya influenced them that much.  Yes, everyone in the early 20th century was trying to reconstruct Indo-european, though Finnish is not Indo-european, Tolkien in the letters says that was one of the things that inspired him.  Originally, he wanted to write the lost mythology of England before the Norman conquest, what the Celts and Saxons did, but ended up doing something that was more eclectic.  Tolkien liked to pretend Numenor was Atlantis and that it sunk "before the ice" , the ice age.  In the imaginary history the third age isn't now, but long time ago when they still had wooly mammoths and pterodans and maybe neanderthals or rather Tolkien's versions of them. This is why I say Numenor is an Indo-european mother culture, Tolkien described them as morally puritanical Egyptians, because of their monolithic cities.  When people attribute Egypt and Stone Henge and every other interesting myth or piece of strnage architecture to Atlanteans or aliens, I think of Numenor. More on ufology in a minute.

   When I was talking about Tolkien's influences I meant his biography.  Linguistics and Catholicism are definitely the most important systems of knowledge for his method of writing and are also the subject of the metacommentary in the text.  In the Letters, he talks about sub-creation where he basically says that Art is sub-creation and is in the image of God and culture, language, technology, and in Ea, magic, are forms of sub-creation.  I don't know if Wolfe feels like his writing is a moral or religious endeavor but Tolkien might think that of Wolfe's writing.  Wolfe, though, is reinscribing Catholicism, Horn rediscovers communion, Silk goes from being a Roman priest to a Catholic one.  Ea is inscribed with the elements of world religion, but I don't know how specifically Catholic it is, and it definitely lacks Catholic ritual, unlike Briah. 

   When I meant that the heirodoles evolved, I didn't mean genetic evolution but self-effected evolution.  Humans made them from themselves.  Cultural, social, and technological evolution or sub-creation if you will is much faster than genetic evolution, but I don't consider technological evolution unnatural because it doesn't take place solely on the level of organic chemistry.  Wolfe believes in evolution or at least seems to, and his ideas about technology are very organic.  The long sun whorl is a virtual world, etc.  The heirodoles are reaching back in time, in Malkuth after its recreation in order to make heirodoles of them.  It's omega point stuff, like the Machine God in Dan Simmons, reaching back in time and giving the technocore the informaiton they will need to make it.

   I know Wolfe has been publishing for 30 years, but a book a year is fast to me, and I can't imagine full time writing that produces that kind of quality.  I'm sure there are more people like that, but I can't think of many besides maybe Neal Stephenson, and his early work is not so good, but he wasn't writing like a madman then either.

< he's too busy avoiding commitment to anything in a sort of 
<postpostmodern-ironic way for my taste.

   That is exactly what my girlfriend, said, that he is afraid of comitment, and that his stories are conscpicuously impersonal.  That is why I said I don't know what he thinks about anything, except that he might have voted for Kerry. By the way Dan'l I thought Gaiman had transferred citizenship or something but maybe I'm wrong or he voted green. 

     On Gibson. We might be machine intelligence. Wolfe talks about this too. Severian at the end of the New Sun says that Dorcas feels like she is a ghost and Jonas just a machine, and when Severian is ressurected, he is done so by reiterating the datum of his being whether it's a wave function or something.  The gods of mainframe possess people by programming them with binary, and I daresay Wolfe thinks the chems are people. Back to Gibson. When Wintermute/Neuromancer awakens, it finds an other out by Alpha Centauri, but then it collapses in Count Zero, and reconstitutes itself itself in the last book, Mona Lisa Overdive using biotech chips, and asks the question of whether the person is the information or the biological body.  I don't think the self can be said to be the mind or the body, and I don't think the soul, if it exists, should be confused with the mind.  Wolfe doesn't answer the question but neither does Gibson, it's one of those real unknowns I was talking about.  Maybe machine transcendance is just transcendance.  To a certain degree, I'm describing emotions associated with reading sci-fi which constitute a kind of "religious" experience, the awe and wonder associated with what was in romance the supernatural and is now the real unknown.  Neal Stephenson uses Sumerian mythology in Snow Crash and Gibson uses Voodoo in Count Zero and Mona Lisa Overdrive. It's a kind of technomyth.  To a certain degree though, I just like Gibson and tend to look for patterns in things I like.  Gibson is supposed to be looking at 60s stuff like Burroughs, but I'm curious about his relationship with other science fiction especially Tolkien and Wolfe. I really think he is that good, and he seems to come out of nowhere, but everyone has history.  

I don't think elves farm.  It seems they are sort of like hunter gatherers and everything is custom made, and if they want some vegetables they sing a little, and grow some cucumbers or whatever. I wouldn't say they are feudalistic, even if they have kings.  I guess you could call that airy faerie aristocracy, but as you said, there is no reason why their economic and political organization would even be recongizable, and no I don't think it is that relevant. I've just been talking about it, because I'm tired of people like Mieville's criticisms.  There are problems with Lord of the Rings but not those.  Tolkien identified some of the problems and actually said a lot of them were scientific in nature.  He debated the myth of the origin of the sun and the moon endlessly and how elves and humans could have children, etc, but this was before Watson and Crick.  This is one of the places I think Wolfe picks up the slack but because he was an engineer and a science writer as well as benefiting being born in the 20th century. This is where I think Tolkien stops and Wolfe begins.

I do agree about Tolkien and the ufo myth.  In fact, before the proligeration of the little gray black-eyed men, a lot of "ufonauts" were "nordics", tall skinny blonde people, which are still reported in Europe and South America.  Jacques Vallee talks about them in Passport to Magonia and the relationship between the ufo myth and the faerie faith.  

EOT;